/*
  But : Test de "for", "while" et "do while"
  Auteur : Maxime Commergnat 
  Date : 25.05.2021 / V1.0 
*/
body {
  background-color: grey;
}

#container {
  background-color: white;
  width: 90%;
  padding: 1em;
  border: 1px solid black;
  margin: auto;
  font-family: Verdana, Arial, serif;
}

#testez {
  color: red;
}
